@charset "UTF-8";

*, *::before, *::after {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

.fs-series {
  font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif !important;
  line-height: 1.75;
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
  margin-top: 60px !important;
}

.container-inner {
  width: 100%;
  max-width: 1110px;
  margin: 0 auto;
}

.section-wrapper {
  width: 100%;
  max-width: 1110px;
  margin: 0 auto;
  padding: 0 20px;
}

.fs-series img {
  width: 100%;
}

ul li {
  list-style: none;
}

/* 全体設定 */
.text__bold {
  font-weight: bold;
}

.emerald {
  color: #dcc165;
}

/* -----------------------------------
   表示切り替え・改行用クラス
----------------------------------- */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}

/* 改行切り替え用 */
.pc-only {
  display: inline;
}
.sp-only {
  display: none;
}

@media only screen and (max-width: 625px) {
  .pc {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
  .pc-only {
    display: none;
  }
  .sp-only {
    display: inline;
  }
  .fs-series {
    margin-top: 20px !important;
  }
  .container-inner {
    width: 100%;
    max-width: calc(670 * (100vw / 750));
  }
}

/* メイン説明（STEP） */
.step {
  margin-top: 80px;
}
.step__top-area {
  text-align: center;
  margin-bottom: 75px;
}
.step__ttl {
  font-size: 30px !important;
  font-weight: 600;
  letter-spacing: 0.2em;
  line-height: 1.5;
}
.step__subttl {
  padding-top: 10px;
  font-size: 16px;
  font-weight: 300;
  line-height: 2.6;
  text-align: center;
}
.step__list-wrap {
  width: 100%;
  max-width: 670px;
  margin: 20px auto 40px;
  list-style: none;
  display: flex;
  justify-content: space-around;
  align-items: center;
  flex-wrap: wrap;
}
.step__list {
  border: 1px solid #95867C;
  border-radius: 5px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 300;
  color: #95867C;
  line-height: 1.7;
}
.step__text {
  font-size: 18px;
  font-weight: 300;
  color: #333333;
  line-height: 2.25;
  letter-spacing: 0.15em;
  text-align: center;
}

@media only screen and (max-width: 625px) {
  .step {
    margin-top: calc(50 * (100vw / 750));
    margin-bottom: 0;
  }
  .step__top-area {
    margin-bottom: calc(90 * (100vw / 750));
  }
  .step__ttl {
    font-size: calc(36 * (100vw / 750)) !important;
    line-height: calc(54 * (100vw / 750)) !important;
    font-weight: 700 !important;
    letter-spacing: 0.25em;
    padding-top: 10px;
  }
  .step__subttl {
    padding-top: 10px;
    font-size: calc(20 * (100vw / 750));
    line-height: calc(28 * (100vw / 750));
    font-weight: 300;
    letter-spacing: 0.2em;
  }
  .step__list-wrap {
    justify-content: center;
    align-items: center;
    margin: calc(30 * (100vw / 750)) auto calc(30 * (100vw / 750));
  }
  .step__list {
    padding: 5px 5px;
    margin-right: calc(20 * (100vw / 750));
    margin-bottom: calc(25 * (100vw / 750));
  }
  .step__text {
    font-size: calc(28 * (100vw / 750));
    font-weight: 300;
    color: #333333;
    line-height: 32px;
    letter-spacing: 0.15em;
  }
}

/* ポイント（Point） */
.point__list {
  border: 1px solid #95867C;
  border-radius: 5px;
  padding: 5px 10px;
  font-size: 12px;
  font-weight: 300;
  color: #95867C;
  display: inline-block;
}
.point__ttl {
  margin-top: 15px !important;
  font-size: 26px !important;
  font-weight: 300;
  line-height: 1.7;
  letter-spacing: 0.2em;
  color: #333333;
}
.point__inner {
  width: 100%;
  max-width: 1010px;
  margin: 60px auto 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}
.point__detail,
.point__img {
  flex: 1;
  max-width: 50%;
  padding: 0 20px;
}
.point__txt {
  font-size: 18px;
  font-weight: 300;
  line-height: 2.1;
  letter-spacing: 0.15em;
  color: #333333;
  text-align: left;
  text-align: justify;
}

@media only screen and (max-width: 768px) {
  .point__detail,
  .point__img {
    max-width: 100%;
  }
  .point__inner {
    flex-direction: column;
  }
  .point__ttl {
    font-size: 18px !important;
    line-height: 160% !important;
    letter-spacing: 0.1em;
  }
  .point__txt {
    font-size: 14px;
    line-height: 28px;
    text-align: justify;
  }
}

/* 成分説明（Effect） */
.effect {
  margin-top: 60px;
}
.effect__detail {
  margin: 0 100px;
}
.effect__ttl {
  font-size: 26px !important;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 0.2em;
  color: #333333;
  text-align: left;
  margin-bottom: 40px;
}
.effect__txt {
  font-size: 14px;
  font-weight: 300;
  line-height: 2.1;
  letter-spacing: 0.2em;
  color: #333333;
  text-align: center;
  margin-bottom: 40px;
}

/* PC：成分リスト（5枚並び・左詰め） */
@media only screen and (min-width: 626px) {
  .effect .container-inner {
    max-width: 940px !important;
    margin: 0 auto !important;
    padding: 0 !important;
  }
  .effect__list-wrap {
    width: 100% !important;
    display: flex !important;
    flex-wrap: wrap !important;
    justify-content: flex-start !important;
    margin: 30px 0 0 0 !important;
    padding: 0 !important;
  }
  .effect__list-item {
    width: 18% !important;
    max-width: none !important;
    margin: 0 1% 55px 1% !important;
    padding: 0 !important;
    list-style: none !important;
    box-sizing: border-box !important;
  }
  .effect__list-item img {
    width: 100% !important;
    max-width: 150px !important;
    height: auto;
    display: block;
    margin: 0 auto;
  }
}

.effect__list-txt-1 {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.7;
  color: #333333;
  text-align: center;
  margin-top: 5px;
}
.effect__list-txt-2 {
  font-size: 16px;
  font-weight: 600;
  text-align: center;
    color: #95867C
}
.effect__disc--imageBelow {
  font-size: 13px;
  padding: 30px 30px 30px;
  line-height: 1.7em;
}

/* スマホ：成分リスト */
@media only screen and (max-width: 625px) {
  .effect {
    padding: 20px;
  }
  .effect__detail {
    margin: 0;
  }
  .effect__ttl {
    font-size: calc(38 * (100vw / 750)) !important;
    font-weight: 300;
    line-height: calc(54 * (100vw / 750)) !important;
    text-align: center;
    margin-bottom: calc(45 * (100vw / 750)) !important;
    letter-spacing: 0.075em;
  }
  .effect__txt {
    font-size: calc(21 * (100vw / 750));
    line-height: calc(44 * (100vw / 750));
    text-align: center;
    margin-bottom: calc(45 * (100vw / 750));
    letter-spacing: 0.075em;
  }
  .effect__list-wrap {
    justify-content: space-between !important;
  }
  .effect__list-item {
    width: 48% !important;
    margin-bottom: 30px !important;
  }
  .effect__list-item img {
    width: calc(230 * (100vw / 750));
  }
  .effect__disc--imageBelow {
    font-size: 8px;
    padding-bottom: 30px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media screen and (max-width: 767px) {
  .effect__list-txt-1 {
    font-size: 11px !important;
  }
  .effect__list-txt-2 {
    font-size: 12px !important;
  }
}

/* 商品情報エリア（Product） */
.product {
  background-image: url(../../fs_common/img/product_bg.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  padding: 115px 0 120px;
}
.product__ttl {
  font-size: 30px !important;
  font-weight: 300;
  line-height: 1.6;
  letter-spacing: 0.2em;
  color: #333333;
  text-align: center;
  margin-bottom: 60px !important;
}
.product__inner {
  width: 100%;
  max-width: 620px;
  margin: 0 auto 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
}
.fs-series .product__img {
  width: 270px;
}
.product__detail {
  width: 305px;
}
.product__detail-ttl {
  font-size: 20px;
  font-weight: 600;
  line-height: 1.8;
  letter-spacing: 0.15em;
  color: #333333;
  text-align: left;
}
.product__detail-subttl {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.5;
  letter-spacing: 0.15em;
  color: #333333;
  text-align: left;
  margin-bottom: 15px;
}
.product__list {
  display: flex;
  flex-wrap: wrap;
}
.product__list-item {
  border: 1px solid #95867C;
  border-radius: 5px;
  padding: 5px;
  margin-right: 10px;
  margin-bottom: 10px;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0.15em;
  color: #95867C;
}
.product__annotation {
  font-size: 10px;
  font-weight: 300;
  line-height: 2.7;
  letter-spacing: 0.15em;
  color: #95867C;
  text-align: left;
}
.product__price {
  font-size: 25px;
  font-weight: 300;
  line-height: 2.7;
  letter-spacing: 0.15em;
  color: #333333;
  text-align: left;
  margin-top: 5px;
}
.product__btn {
  width: 100%;
  max-width: 580px;
  height: 80px;
  margin: 0 auto;
  background-color: #000000;
  position: relative;
}
.product__btn::after {
  content: "";
  width: 14px;
  height: 7px;
  background-image: url(../img/arrow-up.png);
  position: absolute;
  top: 45%;
  right: 6%;
  cursor: pointer;
}
.product__btn a {
  font-size: 28px;
  font-weight: 300;
  line-height: 80px;
  color: #fff;
  text-decoration: none;
  display: block;
  text-align: center;
  letter-spacing: 0.25em;
}

@media only screen and (max-width: 625px) {
  .product {
    padding: calc(120 * (100vw / 750)) calc(40 * (100vw / 750));
  }
  .product__ttl {
    font-size: calc(38 * (100vw / 750)) !important;
    line-height: calc(66 * (100vw / 750)) !important;
    letter-spacing: 0.075em;
    margin-bottom: calc(70 * (100vw / 750)) !important;
  }
  .product__inner {
    align-items: center;
    justify-content: center;
  }
  .product__img {
    width: 200px;
    margin-bottom: calc(70 * (100vw / 750));
  }
  .product__detail {
    width: calc(510 * (100vw / 750));
  }
  .product__detail-ttl {
    font-size: calc(38 * (100vw / 750));
    line-height: calc(54 * (100vw / 750));
    text-align: center;
    margin-bottom: calc(25 * (100vw / 750));
  }
  .product__detail-subttl {
    font-size: calc(20 * (100vw / 750));
    line-height: calc(28 * (100vw / 750));
    text-align: center;
  }
  .product__list {
    justify-content: center;
    align-items: center;
    width: calc(650 * (100vw / 750));
    margin-left: calc(-70 * (100vw / 750));
  }
  .product__annotation {
    text-align: center;
  }
  .product__price {
    font-size: calc(40 * (100vw / 750));
    line-height: calc(40 * (100vw / 750));
    text-align: center;
  }
  .product__btn a {
    font-size: 18px;
  }
}

/* PC用（今のキレイな状態を維持） */
.effect__head-inner {
  max-width: 1010px;
  margin: 0 auto;
  box-sizing: border-box;
    padding-left: 20px;
    border-right-width: 20px;
}

@media only screen and (max-width: 625px) {
  .effect__head-inner {
    padding: 0;
      
  }
}

/* Q&A */
.qa-item {
    background: #fff;
    border: 1px solid #95867C;
    margin-bottom: 15px;
    border-radius: 5px;
    overflow: hidden;
  }
  .qa-question {
    padding: 20px 40px 20px 20px;
    font-weight: bold;
    color: #95867C;
    cursor: pointer;
    position: relative;
    list-style: none; /* デフォルトの三角を消す */
    font-size: 18px;
  }
  /* Webkit系で三角を消す */
  .qa-question::-webkit-details-marker {
    display: none;
  }
  /* カスタムのプラスマーク */
  .qa-question::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 20px;
  }
  /* 開いている時のマイナスマーク */
  .qa-item[open] .qa-question::after {
    content: '-';
  }
  .qa-answer {
    padding: 20px;
    border-top: 1px solid #eee;
    line-height: 1.6;
    color: #666;
    background-color: #f9f9f9;
      font-size: 18px;
  }
    
    @media screen and (max-width: 767px) {
        .qa-question {
    font-size: 14px;
    }
        .qa-answer {
      font-size: 14px;
  }
  }
/* 注記フッター */
.effect-footer {
  margin-top: 80px;
  padding: 40px 20px;
  border-top: 1px solid #eee;
  background-color: #fff; /* 背景を白に固定 */
}

.effect-footer__inner {
  max-width: 1000px;
  margin: 0 auto;
}

.effect-footer__text {
  font-size: 11px;
  color: #888;
  line-height: 1.8;
  margin: 0;
  text-align: left;
}

/* 各項目をスパンで囲み、スマホではブロック（改行）にする */
.effect-footer__text span {
  display: block;
}

/* PC（768px以上）の設定 */
@media screen and (min-width: 768px) {
  .effect-footer {
    margin-top: 100px;
  }
  
  .effect-footer__text {
    text-align: center; /* PCでは中央寄せにすると綺麗です */
  }

  .effect-footer__text span {
    display: inline; /* PCでは横に並べる */
    margin-right: 1.5em; /* 項目間のスペース */
  }

  .effect-footer__text span.image-notice {
    display: block; /* 「写真はイメージです」だけは2行目に持っていく */
    margin-top: 5px;
    margin-right: 0;
  }
}

